/*
Theme Name: RA
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@font-face {
    font-family: 'Digital-7 Mono';
    src: url('https://richardashcroft.com/site/wp-content/fonts/Digital-7MonoItalic.eot');
    src: url('https://richardashcroft.com/site/wp-content/fonts/Digital-7MonoItalic.eot?#iefix') format('embedded-opentype'),
        url('https://richardashcroft.com/site/wp-content/fonts/Digital-7MonoItalic.woff2') format('woff2'),
        url('https://richardashcroft.com/site/wp-content/fonts/Digital-7MonoItalic.woff') format('woff'),
        url('https://richardashcroft.com/site/wp-content/fonts/Digital-7MonoItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Digital-7 Mono';
    src: url('https://richardashcroft.com/site/wp-content/fonts/Digital-7Mono.eot');
    src: url('https://richardashcroft.com/site/wp-content/fonts/Digital-7Mono.eot?#iefix') format('embedded-opentype'),
        url('https://richardashcroft.com/site/wp-content/fonts/Digital-7Mono.woff2') format('woff2'),
        url('https://richardashcroft.com/site/wp-content/fonts/Digital-7Mono.woff') format('woff'),
        url('https://richardashcroft.com/site/wp-content/fonts/Digital-7Mono.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Digital-7';
    src: url('https://richardashcroft.com/site/wp-content/fonts/Digital-7.eot');
    src: url('https://richardashcroft.com/site/wp-content/fonts/Digital-7.eot?#iefix') format('embedded-opentype'),
        url('https://richardashcroft.com/site/wp-content/fonts/Digital-7.woff2') format('woff2'),
        url('https://richardashcroft.com/site/wp-content/fonts/Digital-7.woff') format('woff'),
        url('https://richardashcroft.com/site/wp-content/fonts/Digital-7.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Digital-7';
    src: url('https://richardashcroft.com/site/wp-content/fonts/Digital-7Italic.eot');
    src: url('https://richardashcroft.com/site/wp-content/fonts/Digital-7Italic.eot?#iefix') format('embedded-opentype'),
        url('https://richardashcroft.com/site/wp-content/fonts/Digital-7Italic.woff2') format('woff2'),
        url('https://richardashcroft.com/site/wp-content/fonts/Digital-7Italic.woff') format('woff'),
        url('https://richardashcroft.com/site/wp-content/fonts/Digital-7Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}



